:root{
    --main-cl: #106AB4;
    --sub-cl: #F27325;
    --container-w: 72.917rem;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
body::-webkit-scrollbar {
    width: 0.417rem;
    background-color: #cedbff;
}
body::-webkit-scrollbar-thumb {
    background-color: var(--main-cl);
}

input, optgroup, select, textarea{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
    box-shadow: unset;
    outline: none !important;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}
body {
    overflow-x: hidden;
}
.grid-container{
    max-width: var(--container-w);
    margin-left: auto;
    margin-right: auto;
}
#search-lightbox {
    width: 37.5rem;
    max-width: 100%;
}
#search-lightbox .search-lightbox-title{
    margin-bottom: 1.667rem;
    font-size: 1.979rem;
    line-height: 1.2;
    font-weight: 700;
}
#search-lightbox .search-keywords{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 2.083rem;
    gap: 0.521rem;
}
#search-lightbox .search-keywords > a{
    -webkit-border-radius: 2.604rem;
    -moz-border-radius: 2.604rem;
    border-radius: 2.604rem;
    font-size: 0.833rem;
    line-height: 1.042rem;
    border: 1px solid rgba(255, 255, 255, 0.6);
    padding: 0.3125rem 0.833rem;
    display: flex;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#search-lightbox .search-keywords > a:hover{
    background-color: #fff;
    color: #000
}
#search-lightbox .flex-row > div{
    display: flex;
}
#search-lightbox .flex-row{
    align-items: unset;
    display: flex;
    -webkit-border-radius: 2.604rem;
    -moz-border-radius: 2.604rem;
    border-radius: 2.604rem;
    overflow: hidden;
}
#search-lightbox input{
    height: 100%;
    border: none;
}
#search-lightbox .button.icon{
    line-height: normal;
    min-height: unset;
    height: 100%;
    border: none;
    min-width: unset;
    background-color: #FFF;
    display: flex;
    align-items: center;
}
#search-lightbox .button.icon i{
    font-size: 0.9375rem;
    line-height: 1.25rem;
    color: #000
}
#search-lightbox input{
    font-size: 1.042rem;
    line-height: 1.25rem;
    padding-left: 1.5625rem;
    box-shadow: unset;
    height: 2.604rem;
}
.mfp-bg.mfp-ready{
    opacity: 0.8;
}
.mfp-content #search-lightbox{
    transform: translateY(-70%);
}
.load_home_page img {
    width: 400px;
    max-width: 95%;
    height: auto;
    position: absolute;
    z-index: 99;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}
.load_home_page {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999999999;
    transition: 1s all;
    opacity: 1;
    background: transparent;
}

div.load_home_page .mask {
    /*background-color: #00BDFFFF;*/
    transition: 1s all ease-in-out;
    position: absolute;
    width: 100%;
    height: 100%;
}

div.load_home_page.complete .mask {
    background-color: transparent;
}

div.load_home_page .mask span {
    display: block;
    width: 100%;
    height: 20%;
    position: absolute;
    left: 0;
    transition: 1s all ease-in-out;
    background-color: #FFF;
    /*backdrop-filter: blur(40px);*/
}

div.load_home_page .mask span:nth-child(even) {
    left: unset;
    right: 0;
}

div.load_home_page .mask span:nth-child(1) {
    top: 0;
}

div.load_home_page .mask span:nth-child(2) {
    top: 20%;
}

div.load_home_page .mask span:nth-child(3) {
    top: 40%;
}

div.load_home_page .mask span:nth-child(4) {
    top: 60%;
}

div.load_home_page .mask span:nth-child(5) {
    top: 80%;
}

.load_home_page.complete {
    visibility: hidden;
}

div.load_home_page.complete .mask span {
    width: 0;
    opacity: 0;
    transition-delay: .8s;
}
#respond input#wp-comment-cookies-consent{
    height: auto !important;
    margin: 0 10px 0 0  !important;
}
.load_home_page.complete img{
    transition-delay: 0.8s;
    opacity: 0;
}
.load_home_page rect,
.load_home_page path{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.path-1 {
    animation-name: Signature2;
    animation-duration: 10s;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(2, .25, .43, .96);
    stroke: #FFF;
    stroke-width: 1px;
    stroke-dasharray: 2108;
    stroke-dashoffset: 2108;
    fill: transparent;
}

.path-2{
    animation-name: Signature1;
    animation-duration: 20s;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(2,.25,.43,.96);
    stroke: var(--sub-cl);
    stroke-width: 1px;
    stroke-dasharray: 2108;
    stroke-dashoffset: 2108;
    fill: transparent;
}
.load_home_page.complete .path-2{
    fill: var(--sub-cl);
}
.load_home_page.complete .path-1{
    fill: #FFF
}
@keyframes Signature1 {
    to {
        stroke: var(--sub-cl);
        stroke-dashoffset: 0;
    }
}
@keyframes Signature2 {
    to {
        stroke: #FFF;
        stroke-dashoffset: 0;
    }
}
.tile-reveal {
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-flow: row wrap;
    align-self: flex-start;
    align-items: center;
    align-content: center;
    justify-content: center;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    z-index: 99;
    background: #fff;
}
.tile-reveal-square {
    flex: 1 1 auto;
    width: 3.90625rem;
    height: 3.90625rem;
    background-color: var(--main-cl);
    opacity: 1;
}
.wrap-enter-site {
    position: fixed;
    width: 100%;
    height: auto;
    bottom: 3.125rem;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    animation-name: fadeIn;
    animation-duration: 1s;
    animation-delay: 0.6s;
    animation-fill-mode: forwards;
}
.search-page{
    padding: 5.208rem 0;
}
.search-page h1{
    margin-bottom: 2.604rem;
}
.search-tabs .search-tabs-title{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1.25rem;
    gap: 0.833rem;
}
.search-tabs .search-tabs-title .search-tab-title{
    padding: 0.625rem 1.25rem;
    border: 1px solid var(--fs-color-primary);
    font-size: 0.833rem;
    line-height: 1.042rem;
    color: var(--fs-color-primary);
    -webkit-border-radius: 0.521rem;
    -moz-border-radius: 0.521rem;
    border-radius: 0.521rem;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.4s;
}
.search-tabs .search-tab-title:hover,
.search-tabs .search-tab-title.active{
    background-color: var(--fs-color-primary);
    color: #FFF;
}
.search-tabs .search-tab-content{
    display: none;
}
.search-tabs .search-tab-content.active{
    display: block;
}
.search-tabs .search-empty{
    color: #333;
    font-size: 1.25rem;
    line-height: 2.083rem;
    padding: 0.521rem;
}
.search-tabs .search-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 1.667rem;
    margin-bottom: 1.5625rem;
}
.search-tabs .search-item h3{
    margin: 0.521rem 0 0 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
}
figure{
  max-width: 100%;
}
.post-detail-wrapper .post-content .h1,
.post-detail-wrapper .post-content .h2,
.post-detail-wrapper .post-content .h3,
.post-detail-wrapper .post-content .h4,
.post-detail-wrapper .post-content .h5,
.post-detail-wrapper .post-content .h6,
.post-detail-wrapper .post-content h1,
.post-detail-wrapper .post-content h2,
.post-detail-wrapper .post-content h3,
.post-detail-wrapper .post-content h4,
.post-detail-wrapper .post-content h5,
.post-detail-wrapper .post-content h6 {
    font-family: 'MyriadPro-Bold';
}

.post-detail-wrapper .post-content ul {list-style: disc;}

.post-detail-wrapper .post-content ol {list-style: decimal;}

.post-detail-wrapper .post-content blockquote {display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;border-left: 2px solid #ccc;
    margin-left: 1.5rem;
    padding-left: 1rem;}

.post-detail-wrapper .post-content a {
    color: #007bff;
    text-decoration: underline;
}

.post-detail-wrapper .post-content table {
    margin-bottom: 1rem;
}
.post-detail-wrapper .post-content table,
.post-detail-wrapper .post-content table tbody,
.post-detail-wrapper .post-content table tbody tr,
.post-detail-wrapper .post-content table tbody td {
    height: max-content !important;
}
.post-detail-wrapper .post-content figcaption {color: #999;
    display: block;
    margin-top: 0.5rem;
    text-align: center;
}
.post-detail-wrapper .post-content figure img {
    margin-bottom: unset;
}
.form-group{
    position: relative;
}
.wpcf7 form.sent .wpcf7-response-output {
    background: #46b450 !important;
    border-color: #46b450 !important;
    color: #FFF !important;
}
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output{
    background: red !important;
    border-color: red !important;
    color: #FFF !important;
}
.wpcf7 form.wpcf7-form .wpcf7-response-output{
    margin-top: 1rem !important;
    text-align: center !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 16px;
}
.wpcf7 form.wpcf7-form .wpcf7-not-valid-tip{
    font-size: 15px;
    margin-top: -12px;
}
.wpcf7-spinner{
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(100%, -50%);
}
.contact-wrapper .contact-fo .contact-fo-container textarea{
    height: 128px;
    margin-bottom: 15px;
}
.achievement-wrapper .content-tab .bottom .bottom-content .img-content img{
    width: auto;
}
.achievement-wrapper .content-tab .bottom-mb .img-content img{
    width: auto;
}
.cultural-section4 .cultural-section4-list .cultural-section4-list--item img{
    height: auto;
}
.shareholder-infomation .loading{
    width: 100% !important;
    margin-right: 0 !important;
}
.header .navbar .logo_link-blue{
    top: unset;
}
.header .navbar .logo_link-blue img{
    width: 180px;
    height: auto;
}
.list-social-sidebar .social-item img{
    height: auto;
    filter: brightness(0) invert(1) !important;
}
.nav-bar-mobile .nav-container .brand a img{
    max-height: 40px;
    width: auto;
}
.nav-bar-mobile .nav-container{
    padding: 11.5px 20px;
}
.logo_footer img{
    height: auto;
    filter: brightness(0) invert(1) !important;
}
.footer .list-social li > a > img{
    width: 45px;
    height: auto;
    filter: brightness(0) invert(1) !important;
}
.header .navbar .logo_link-blue{
    padding: 8px 0;
}
.media-tab .media-wrapper .tab-pane .media-slider .swiper-slide img{
    object-fit: cover;
}
a.style_center.max {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    transform: unset;
    display: flex;
    align-items: center;
    justify-content: center;
}
a.style_center.max > svg{
    width: 80px;
    height: 80px;
    fill: white;
}
.about-us__content ol{
    list-style: numeric;
}
.about-us__content ul{
    list-style: disc;
}
body.category .banner-page .swiper-slide img,
.single.single-post .banner-post-detail img,
.page-template-news .banner-page .swiper-slide img{
    aspect-ratio: 1920/800;
    overflow: hidden;
    object-fit: cover;
}
.header .navbar .navbar-nav .nav-item.current-menu-item > a{
    color: #106AB4 !important;
}
.footer .office-wrapper{
    justify-content: center;
    gap: 60px;
}
.footer .office-wrapper .office{
    width: max-content;
    max-width: calc(100%/2 - 30px);
}
.footer .office-wrapper .office .address{
    width: auto;
    max-width: 100%;
}
.footer .footer-bottom{
    background: #F82C1F;
}
.header .navbar .navbar-nav .nav-item.lang-item li+li{
    margin-left: 8px;
}
@media only screen and (min-width: 1080px) {
    .page-content{
        margin-top: 73px;
    }
}
@media only screen and (max-width: 1199px) {
    :root{
        --container-w: 950px
    }
    .load_home_page img {
        width: 320px;
    }
}
@media only screen and (max-width: 1080px) {
    .nav-bar-mobile .nav-container{
        padding: 14px 20px;
    }
}
@media only screen and (max-width: 991px) {
    :root{
        --container-w: 720px
    }
    .load_home_page img {
        width: 320px;
    }
    .search-tabs .search-grid{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .footer .office-wrapper .office{
        max-width: 100%;
        width: 100%;
    }
    .footer .footer-content .list-social{
        margin-top: 50px;
    }
}
@media only screen and (max-width: 767px) {
    .grid-container{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .load_home_page img {
        width: 240px;
    }
    #search-lightbox{
        margin-left: -20px;
        margin-right: -20px;
        max-width: calc(100%  + 40px);
    }
    #search-lightbox .search-lightbox-title{
        margin-bottom: 20px;
        font-size: 20px;
    }
    #search-lightbox .search-keywords{
        margin-top: 20px;
    }
    #search-lightbox .search-keywords > a{
        font-size: 14px;
    }
    .search-tabs .search-grid{
        grid-template-columns: 1fr 1fr;
        grid-gap: 1.5rem 1rem
    }
    .search-page{
        padding: 3rem 0;
    }
    .search-page h1{
        margin-bottom: 2rem;
    }
    .search-tabs .search-tabs-title .search-tab-title{
        font-size: 0.75rem;
        padding: 0.5rem 1rem;
    }
    .post-detail-wrapper .post-detail-content .content-middle .post-related{
        margin-bottom: 0;
        padding-bottom: 20px;
    }
    .filter-search-sharehoder.non-field .form-search .search input{
        font-size: 16px;
    }
}